XVID MPEG-4 en Lucid Lynx

Imagen de orgezeon
0 puntos

Hola a todos, después de proceder a instalar desde cero el nuevo Ubuntu 10.04 Lucid Lynx, y estar trasteando con el sistema a ver que tal va, me he encontrado con un problemilla: no es capaz de reproducir videos en XVID MPEG-4. Cosa que en Ubuntu 9.04 sí se podía.

He probado a instalar el Medibuntu, con sus complementos. Pero sigue todo de la misma forma
Os pongo el desarrollo de las ventanas que aparecen al intentar reproducir un archivo de video.

Formato de Video: Vídeo AVI (video/x-msvideo)
Reproductor: Totem 2.30.0

Al intentar reproducirlo sale la ventana: "¿Buscar un complemento adecuado?"
Le doy a "BUSCAR".

Aparece otra ventana donde indica:
"Buscando paquetes de complementos"
- Decodificador XVID MPEG-4

Terminando con otra ventana:
"No se encontraron paquetes que proporcionaran los complementos solicitados"
Los complementos solicitados son:
Decodificador XVID MPEG-4

He estado buscando por el foro, pero no he encontrado nada sobre este tema, o que no lo hay, o que llevo demasiadas horas delante de este nuevo engendro ubuntiano y ya no diferencio entre un SUDO y un SUDOKU.

He probado el viejo sistema windowsiaco de formatear y volver a instalar desde cero, en especial porque cuando llega un Lucid Lynx tan nuevesico... siempre a uno le entran las ganas del destripamiento para ver sus entresijos.

Bueno, si se os ocurre alguna idea sobre el tema será bienvenida.

Un saludo a toos and toas.

Imagen de dvspeed
+1
0
-1

Instala estos paquetes:
vlc
ubuntu-restricted-extras

+1
0
-1
Imagen de orgezeon
+1
0
-1

Gracias por el consejo.

El ubuntu-restricted-extras ya lo tenía instalado. He procedido a cargar el VLC. Aunque no es Totem, es otra salida. En Linux hay muchos caminos para obtener un resultado, no como en el lado oscuro windowsiaco..

Un Saludo y gracias..

+1
0
-1



sol solvagus in aeternum


Imagen de orgezeon
+1
0
-1

Pensaba que solamente eran los complementos que hacen referencia al codec XVID MPEG-4, pero en realidad cada vez que intento abrir cualquier archivo de video, sea WMA, AVI, FLV, ..., pasa lo mismo, no es capaz de descargar los complementos necesarios.

Tengo el medibuntu instalado con los non-free-codecs, restricted-extras, los w32codecs, e incluso el libdvdcss2, pero nada.. cada vez que intento reproducir un vídeo me da el mismo error. Si bien es una salida a esta situación es el uso del reproductor VLC, hay aplicaciones de uso cotidiano que necesitan de estos codecs y complementos para poder trabajar correctamente.

Este problema no ocurría con el Karmic, si se os ocurre alguna solución será bienvenida, no creo que sea yo el único que tiene el mismo problema.

Un Saludo a todos.

+1
0
-1



sol solvagus in aeternum


Imagen de michi6278
+1
0
-1

Hola! Me pasa lo mismo con el codec Xvid, si bien generalmente uso mplayer para reproducir videos y reproduce todo, ahora estoy necesitando usar un soft de edición de subtítulos en el cual necesito cargar una película pero no reproduce más que el audio, tal como pasa en totem... no entiendo qué pasa con los codecs, en versiones anteriores no me pasaba esto, uno instalaba todo el paquete de codecs y totem era capaz de reproducir todo video que le acercara... quizás hay que hacer algo más, si alguien pudiera explicar... Muchas gracias.

+1
0
-1
Imagen de inmalq
+1
0
-1

A mi me pasa lo mismo, con los años que llevo utilizando ubuntu, nunca me había pasado nada parecido, de hecho, una de las cosas que me engancho de este sistema operativo fué el no tener que ir buscando codecs, ya que cuando intentabas reproducir algo, ya te decía exactamente que era lo que tenías que instalar..

Nadie ha encontrado una solución, o directamente volvemos a la versión anterior de ubuntu para trabajar sin problemas??

+1
0
-1